• 售前

  • 售后

热门帖子
入门百科

检察自己或别人的WordPress版本默认为wp-login.php

[复制链接]
王俊杰2017 显示全部楼层 发表于 2021-8-15 20:02:41 |阅读模式 打印 上一主题 下一主题
本日在修改网站的时间,不小心把最新版Wordpress3.5.1的wp-includes目次下的functions.php覆盖进去了,导致了网站登岸时报错,无法登入。接下来的办理方法就是找到我当前Wordpress版本的原版文件,然后替换进去。但是,怎么得知我的当前的WordPress版本呢?找到一个极其简单的方法,不但可以查看自己的, 也可以查看别人的。打开登岸界面,默以为http://www.ihacksoft.com/wp-login.php,然后右击查看源代码,你会看到有这么两条:

复制代码代码如下:
<link rel='stylesheet' id='wp-admin-css' href='http://www.ihacksoft.com/wp-admin/css/wp-admin.css?ver=3.4.2' type='text/css' media='all' />
<link rel='stylesheet' id='colors-fresh-css' href='http://www.ihacksoft.com/wp-admin/css/colors-fresh.css?ver=3.4.2' type='text/css' media='all' />

ver=3.4.2即version 3.4.2,即WordPress 3.4.2版本。

帖子地址: 

回复

使用道具 举报

分享
推广
火星云矿 | 预约S19Pro,享500抵1000!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

草根技术分享(草根吧)是全球知名中文IT技术交流平台,创建于2021年,包含原创博客、精品问答、职业培训、技术社区、资源下载等产品服务,提供原创、优质、完整内容的专业IT技术开发社区。
  • 官方手机版

  • 微信公众号

  • 商务合作